Subject: GA-DIGEST V1 #1530
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Wednesday, December 18 2002        Volume 01 : Number 1530

----------------------------------------------------------------------

Date: Mon, 16 Dec 2002 18:48:22 -0800
From: [email-masked]
Subject: Re: [ga] FYI: Amsterdam Public Forum notes

Thomas,

What the heck name tag were you wearing.
This is so much crap it boggles the mind.
Who in heck do you represent behind your ideas and deliberate
obliteration of the GA.
And when are our elections scheduled for bro.
e

Thomas Roessler wrote:

> On 2002-12-14 16:02:23 -0800, Jeff Williams wrote:
>
> >   From our [INEGroup] members attending, I am getting a much
> >   different picture that these references indicate...
>
> Well, I only saw one person carrying an INEGroup name tag there...
>
> --
> Thomas Roessler                        http://log.does-not-exist.net/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Dec 2002 21:13:48 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FYI: Amsterdam Public Forum notes

Eric and all assembly members,

  Perhaps Thomas knows that the DNSO GA may disappear soon
as the GNSO will not include the DNSO GA members in their
entirety.  As such perhaps he feels perfectly free to violate the Rules of
this
GA forum and spew forth indirect personal attacks upon myself
and INEGroup?  Could this again be yet a further example of
his and perhaps ICANN's vendetta or politics of personal
distraction tactics that we have seen so many times before?

  In any event, Thomas is at a minimum mistaken, again...

[email-masked] wrote:

> Thomas,
>
> What the heck name tag were you wearing.
> This is so much crap it boggles the mind.
> Who in heck do you represent behind your ideas and deliberate
> obliteration of the GA.
> And when are our elections scheduled for bro.
> e
>
> Thomas Roessler wrote:
>
> > On 2002-12-14 16:02:23 -0800, Jeff Williams wrote:
> >
> > >   From our [INEGroup] members attending, I am getting a much
> > >   different picture that these references indicate...
> >
> > Well, I only saw one person carrying an INEGroup name tag there...
> >
> > --
> > Thomas Roessler                        http://log.does-not-exist.net/
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Dec 2002 10:38:21 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: [ga] Expert witness sues Jones Day and others for "hacking"

are these our riends at jones-day?

- ---------- Forwarded message ----------
Date: Tue, 17 Dec 2002 07:55:23 -0500
From: Stephen T. Middlebrook <[email-masked]>
Reply-To: Law & Policy of Computer Communications
    <[email-masked]>
To: [email-masked]
Subject: [CYBERIA] Expert witness sues Jones Day and others for "hacking"
    into         his web site

This is pretty amusing.

Successful plaintiffs side occupational illness expert witness maintains
password protected web site.
Defense side lawyers "guess" password and enter site -- use information
found there to impeach expert witness. Expert suspects that lawyers hacked
into his web site, so he puts up a headline  "See How Jones, Day Buys a
Colorado Judge" to trap lawyers.  Lawyers see headline, take it to judge.
Judge throws out expert's testimony.  Plaintiffs lose.  Expert sues for
violation of Computer Fraud and Abuse Act.

http://www.washingtonpost.com/wp-dyn/articles/A55951-2002Dec14.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Dec 2002 14:03:46 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [Ecommerce] APEC meeting in Thailand - Privacy issues

Jamie and all,

  Thank you for forwarding this along.  I was made aware of this a few
days ago and passed it along to our [INEGroup] members for consideration
and further comment.  I am sure that we will be submitting some comments,
concerns and suggestions in the very near future...

  It would seem to me off hand that this would have some consideration
on WHOIS for DNS as well as DN registration practice and potential
policy as well...

  I will also forward this along to the DNSO GA and other NGO's for their
information as well...

James Love wrote:

> -------- Original Message --------
> Subject: Fwd: APEC meeting in Thailand
> Date: Tue, 17 Dec 2002 14:19:55 -0500
> From: Arrow Augerot <[email-masked]>
>
> See attached email from Peter Ford regarding a proposal on privacy that
> Australia intends to table at the upcoming ECSG meeting in February.
> Since we will be discussing this proposal at the next meeting, we would
> be very interested in receiving your comments.
>
> Best, AA
>
> Arrow Augerot
> Office of Electronic Commerce
> U.S. Department of Commerce
> Tel: 202-482-2670
> Fax: 202-501-2548
>
> APEC Senior Officials' Meeting and Related Meetings
> 12 - 21 February, 2003, Thailand
> Proposal for Co-operative Work on Privacy Protection
> ____________________
>
> The development of electronic commerce across national borders requires
> consideration to be given to arrangements for the protection of personal
> information.  Although much progress has been made in electronic commerce,
> many surveys have indicated that electronic commerce is unlikely to realise
> its full potential until there is greater consumer confidence that personal
> information is appropriately protected in on-line transactions.
> The particular approach to privacy protection in individual economies is a
> matter for those economies.  A diversity of approaches is already apparent
> in those countries which have addressed the issues.  However, there would be
> advantage in the development of a common approach within APEC to those
> privacy issues which, in the absence of attention by governments, business
> or industry groups, might inhibit the development of electronic commerce
> across national borders.
>
> In 1980, the Organisation for Economic Co-operation and Development issued
> its Privacy Principles which have since been adopted in laws and
> self-regulatory practices in a number of economies.  In 1995 the European
> Commission issued its Directive on Data Protection which required European
> Union countries to adopt its provisions in national law.  The Directive
> requires member countries to limit the transfer of data to non-member
> countries unless one of a number of conditions are satisfied.  One of the
> conditions is that non-member countries satisfy an ‘adequacy’ test
> administered by the Commission.
>
> The approach taken by the European Commission Directive may not be suitable
> as a standard within APEC economies.  The OECD Privacy Principles, on the
> other hand, may provide a useful starting point for the development of a
> common standard of privacy protection which would avoid the more
> prescriptive nature of the European Commission Directive.  It is envisaged
> that any APEC common standard would recognise that the means by which
> privacy principles should be implemented would be a matter for determination
> by the particular economies.
>
> \The scope for agreement on procedures to enforce the protection of privacy
> in transactions across national borders could be explored.  The approach
> Australia would suggest is for economies to self-certify that they have
> implemented the OECD Privacy Principles.  On this basis, companies that were
> either bound by law or wished to adhere to the principles on a
> self-regulatory basis would also certify to that effect.
>
> The benefit to international trade that is expected to flow from this
> project is a stimulus to the further development of international electronic
> commerce.
>
> _______________________________________________
> Ecommerce mailing list
> [email-masked]
> http://lists.essential.org/mailman/listinfo/ecommerce

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Dec 2002 14:14:58 -0800 (PST)
From: "Tim Burlee, INEG Canada" <[email-masked]>
Subject: Re: [ga] FYI: Amsterdam Public Forum notes

Hi Thomas, fellow INEG members and other list readers,

I would like to thank you very much for posting your
notes.  They are very accurate as far as I am concerned
and reflect the general tone of the meeting.

As for INEGroup members, unfortunately due to recent
financial difficulties in the company, I was one of 
only two people able to attend.  We [INEGroup] were
very happy to have been represented in Amsterdam
however by some "new blood" as it were.

Regards,
- --
Tim Burlee
INEGroup Canada member
Domain Registration and Hosting Division
INEGroup - (Over 127k members/stakeholders strong!)
E-Mail [email-masked]
Contact Number: 416-763-6363 ***NEW PHONE***
Address:1290 Central Pkwy W, Mississauga, Ontario

On Mon, 16 Dec 2002, Thomas Roessler wrote:

> 
> On 2002-12-14 16:02:23 -0800, Jeff Williams wrote:
> 
> >   From our [INEGroup] members attending, I am
getting
> a much
> >   different picture that these references
indicate...
> 
> Well, I only saw one person carrying an INEGroup name
> tag there...
> 
> -- 
> Thomas Roessler                       
http://log.does-not-exist.net> --

Regards,
- --
Tim Burlee
INEGroup Canada member
Domain Registration and Hosting Division
INEGroup - (Over 127k members/stakeholders strong!)
E-Mail [email-masked]
Contact Number: 416-763-6363 ***NEW PHONE***
Address:1290 Central Pkwy W, Mississauga, Ontario
__________________________________________________________
Get your FREE personalized e-mail at http://www.canada.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 18 Dec 2002 10:33:54 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] good bye

At some point of time between 9:10 and 9:40 a.m. Amsterdam time on
Sunday, the DNSO ceased to be (and will, perhaps not unlike a
phoenix from the ashes, become the GNSO). Likewise, the DNSO GA has
ceased to be as an /official/ part of the ICANN structure.
Consequently, we have ceased to be its Chair and Alternate Chair --
we were elected for 2002 anyhow, and any concern that we might
become GA-Chair-Squatters is unfounded: This is our farewell
message. :)

But although the GA loses the formal role it has had, it will not
vanish into thin air and there is no reason to unsubscribe: This
list will continue its informal but important role as a forum for
information and discussion about DNS and ICANN issues, and we hope
that people from the ICANN Board, the SO Councils and the GNSO
Constituencies will stay tuned. Earlier, we called for volunteers to
help our own transition. This GA Transition Team will help to ensure
that the GA remains an open, but rules-based list regardless whether
it is run under the formal custodianship of the DNSO, GNSO or
perhaps the ALAC in the end.

2002 was a turbulent year, and this was certainly reflected in the
GA. We have to thank a great number of you for your participation,
assistance and encouragement. We owe particular thanks to the DNSO
Secretariat for the great cooperation -- merci Glen, and merci
Elisabeth! We also would like to thank the GA Representatives for
the good job they did on the Task Forces. Finally, thanks to the
volunteers (Abel and Ross) joining us on the Transition Team.

When we say farewell, we're of course not really going away -- and
we're quite sure that you, the GA participants, will stay around,
too. We wish you all Happy Holidays and a Happy New Year!

    Thomas Roessler (former GA Chair)
    Alexander Svensson (former GA Alternate Chair) 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1530
*************************